.container1 {
    height: 90%;
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow: auto;
}

.container2 {
    justify-content: center;
    overflow: auto;
    align-items: center;
    display: flex;
    padding-top: 10px;
    min-height: 90%;
    // height: 90%;
    // width: 90%;
    // background-color: rgba(255, 255, 255, 1);
    // border-radius: 15px;
}

.container-table {
    width: 95% !important;
    height: 70vh;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 15px;
}

@media only screen and (min-width:320px) and (max-width:426px) {
.container1{
    .container2{
        .container-table{
            height: 74vh;
        }
    }
}
}

@media only screen and (min-width:427px) and (max-width:768px){
    
}